=== debian/control ===
Source: language-support-translations-zh
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-translations-zh
Architecture: all
Depends: openoffice.org-help-zh-cn, openoffice.org-l10n-zh-cn, thunderbird-locale-zh-cn, openoffice.org-help-zh-tw, openoffice.org-l10n-zh-tw, thunderbird-locale-zh-tw
Description: Additional translations metapackage for Chinese
 This metapackage depends on additional localization packages, such as for 
 Mozilla, OpenOffice.Org or The Gimp, which might be useful in a 
 Chinese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-zh.
 .
 Language: Chinese
